;[Convert]
;*.trim =

[Session]
mode = start

[Token]
mode = build

[DIContainer]
filename = "dicon.ini"

[Action]
refund = "ref:refund"
pagename = "入力 - "
actionChain = "ref:ActionChain"

[View]
success = "seller/itemexhibit/refund/confirm.html"
input   = "seller/itemexhibit/refund/form.html"